Imports System.Data.SqlClient
Imports System.Globalization

Public Class frmSpeditionsbuchSuche
    Dim SQL As New SQL

    Private Sub frmSpeditionsbuchSuche_Load(sender As Object, e As EventArgs) Handles Me.Load
        'Me.Height = Screen.FromRectangle(Me.Bounds).WorkingArea.Size.Height
        Me.Height = Screen.FromPoint(Cursor.Position).WorkingArea.Size.Height ' Anderer Versuch??
        Me.Top = 0

        'For i = 0 To Screen.AllScreens.Length - 1
        '    Dim r As Rectangle = Screen.AllScreens(i).Bounds
        '    If r.Contains(Cursor.Position) Then



        '    End If
        'Next

    End Sub
End Class